升级管理节点

在将 10.x 版管理节点成功升级到 11.0 或更高版本后,您可以进一步将此管理节点升级到 11.5 版管理节点。vCenter 插件 4.3 要求使用 11.3 或更高版本的管理节点。

步骤

  1. 选择以下管理节点升级选项之一:
    • 如果要从 10.x 版管理节点升级,必须先将此管理节点设置迁移到新的 11.1 版管理节点虚拟机,然后才能更新到 11.3 及更高版本的管理节点:

      从管理节点 10.x 版迁移到 11.x 版